Delete Assignment

The delete assignment route is responsible for deleting an assignment.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

🚧

Attention points:

  • To use the route, it is necessary to use the assignment code obtained through the assignment launch.
  • If the current assignment status is not changeable by a partner (2, 3, 6, 7, 8) the API will return:
{
    "request_code": "63d9cd45-c578-49a7-932f-6f7ef436738b",
    "return": false,
    "return_code": "400-30",
    "message": "Status unidentified or without permission to use."
}

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-09There are no results for the query.
401401-06The requested module is not enabled.

Response Parameters

ParameterFormatDescription
request_codeStringUnique identifier for the request
returnBooleanIndicates if the request was successful
return_codeStringCode indicating the result of the request
messageStringDescription of the result of the request
Path Params
string
required

Assignment code

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json